Tags:

Subiject: Style for the ExtJS datepicker

Description

The year select button of the ExtJS datepicker doesn't look very nice:

datepicker.png

Besides that the "Today" button in the view above and the OK/Cancel button in the view below look different (and the ones below are
not aligned well):

datepicker2.png

Related issues:

related to TYPO3 CMS Usability Team - Feature # 27406: Ul element for time pi... Closed 2011-06-13
related to Core - Bug # 38761: Implement new Styles to the ExtJS Datepicker o... Closed 2012-07-08
History

#1 - 2011-06-24 22:10 - Steffen Gebert
- Tracker changed from Support to Bug
- Project changed from 1522 to TYPO3 CMS Usability Team

please decide

#2 - 2011-06-27 11:11 - Jens Hoffmann

- Category set to Design

- Status changed from New to Needs Feedback
- Assigned To set to Lars Zimmermann

- Target version set to TYPO3 4.6

Can't we just use the styles we got for BTNs?
@Lars can you create a DarkGray BTN for that?
#3 - 2012-07-07 16:26 - Jens Hoffmann

- File cal1.png added

- File cal2.png added

- File cal3.png added

- Assigned To changed from Lars Zimmermann to Martin Engel

Here are some better Screenshots:
call.png

cal2.png

cal3.png

#4 - 2012-07-07 20:00 - Martin Engel

- File 20120707 _datepicker_01-01.png added

- File 20120707 _datepicker_01-02.png added

- File 20120707 _datepicker_01-03.png added

- Status changed from Needs Feedback to Under Review

Hey Hey!

Enclosed the screens.

G. Martin

20120707_datepicker_01-03.png20120707_datepicker_01-01.png20120707_datepicker_01-02.png

#5 - 2012-07-07 20:02 - Martin Engel

please note, that we changed to european calendar.
wich starts with monday and ends with sunday.

#6 - 2012-11-29 10:47 - Jens Hoffmann
- Target version deleted (TYPOG3 4.6)

#7 - 2013-08-13 17:15 - Jens Hoffmann

- Status changed from Under Review to Resolved

- Assigned To changed from Martin Engel to Felix Kopp
- Target version set to TYPO3 6.2 LTS

Could we push this into 6.2?
